a:link, a:visited {
	color: #0033FF;
	text-decoration: none;
}
a:hover {
	color:#FF0000;
	text-decoration: none;
}
a:active
{
	color:#999999;
	text-decoration: none;
}


.border {
	border:solid #CCCCCC 1px;
}

body {
	background-color: #B7BCC3;
	top: 0px;
	left: 10px;
	right: 10px;
	bottom: 0px;
	background-image: url(images/grey_bg.gif);
	background-position: top;
	background-repeat: repeat-x;
}

body, p, ul, ol, .table {
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	font-size: 75%;
	line-height: 150%;
	color: #222222;
}

ul, ol { 
 	margin-left:20px;
	padding: 0 5 0 0;
}

.firstPara {
	margin: 0 0 0 0;
	border-bottom: solid #9FA100 1px;
	font-size:90%;
	font-weight:normal;
	color:#9FA100;
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	line-height:130%;
	padding: 0 0 3% 0;
}


/***************************** start top menu *****************************/

.tabEdge, .tab1, .tab2, .tab3, .tab4, .tab5, .tab6, .tab7, .tab8, .tab9 {
	color:#000000;
	border-bottom:1px solid #ffffff;
	background-image:none;
}

.tab1, .tab2, .tab3, .tab4, .tab5, .tab6, .tab7, .tab8, .tab9 {
	background-image:url(images/fm_menu.jpg);
}


.NavLinks A:link, .NavLinks A:visited {
	font-size:9pt;
	color: #000000;
	display:block;
	width:100%;
	text-decoration: none;
	line-height: normal;
	text-align: center;
}

.NavLinks A:hover { 
	text-decoration: none;
	color: #FF0000;
}

.NavLinks2 A:link, .NavLinks2 A:visited {
	font-size:8pt;
	color: #000000;
	display:block;
	width:100%;
	text-decoration: none;
	line-height: normal;
	text-align: center;
}

.NavLinks2 A:hover { 
	text-decoration: none;
	color: #FF0000;
}



.NavBullets {
	font-size: 8pt;
	font-weight: normal;
	color: #666666;
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	margin-left:15px;
	list-style-type: circle;
	padding: 0 5 0 0;
}


/***************************** end menus *****************************/

h1,h2,h3,h4,h5,h6 {
	color: #9FA100;
}

h1 {
	font-size: 120%;
}

h2 {
	font-size: 110%;
}

h3 {
	font-size: 100%;
}

h4 {
	font-size: 90%;
}

h5 {
	font-size: 80%;
}

h6 {
	font-size: 70%;
}

.small {
	font-size: 8.5pt;
}

.footer {
	font-size: 9pt;
	color: #000000;
}

.date {
	font-size: 8pt;
	color: #999999;
	text-align: right;
}

.siteByLink a:link, .siteByLink a:visited {
	font-size: 8pt;
	color: #666666;
	width: 100%;
	display: block;
	text-decoration: none;
}
.siteByLink a:hover {
	color: #0000FF;
}
newredcolour {
	color: #FF1E30;
}
.newredcolour {
	color: #E61700;
}
